Subject: Re: Strutter Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 Jun 2000 23:33:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 11, 2000 8:31 PM
Subject: Re: Strutter Photos

> Steve,
>
> I understand how maintaining a web site can be.  I just wanted to make
sure
> the pix got through OK.
>
> No, the turtledeck and prop are handpainted.  I use a mixture of Humbrol
> enamels overwashed with a series of artists acrylics and I just keep at it
> until it looks "right".  I then coat the whole thing with a coat of clear
> gloss.
>
> Jack Gartner IPMS/USA 30538
> [email-masked]
>